WREB.Bias0//gdMax = 30.5
WREB.Bias0//gdMin = 0.2
WREB.Bias0//odMax = 30.5
WREB.Bias0//odMin = 0.2
WREB.Bias0//ogMax = 5.0
WREB.Bias0//ogMin = 0.0
WREB.Bias0//rdMax = 20.0
WREB.Bias0//rdMin = 0.2
WREB.DAC//pclkLowMax = 0.0
WREB.DAC//pclkLowMin = 0.0
WREB.DAC//pclkHighMax = 11.0
WREB.DAC//pclkHighMin = 0.0
WREB.DAC//sclkLowMax = 1.0
WREB.DAC//sclkLowMin = 0.5
WREB.DAC//sclkHighMax = 10.0
WREB.DAC//sclkHighMin = 0.0
WREB.DAC//rgLowMax = 0.0
WREB.DAC//rgLowMin = 0.0
WREB.DAC//rgHighMax = 12.0
WREB.DAC//rgHighMin = 0.0
